Bug 239169 - Impossible to deselect a user
Summary: Impossible to deselect a user
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-05 14:16 UTC by Thomas Canniot
Modified: 2008-03-07 15:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 15:03:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Canniot 2007-05-05 14:16:37 UTC
Description of problem:
When you click on a user on the GDM list, gdm prompts you for the user you just
clicked on in the list. But if you selected this user by error, you can't select
another one, as gdm is still waiting for the first selected user password.
When you select another user, gdm should be waiting after the password of the
last selected user.  

Version-Release number of selected component (if applicable):
latetst rawhide (fc7t4)

Comment 1 Thomas Canniot 2007-11-19 10:11:13 UTC
This bug still exists. Can it be a RFE ?

Comment 2 Matthias Clasen 2007-11-19 14:31:16 UTC
Doesn't pressing Escape work to get out of the password prompt ?

Comment 3 Thomas Canniot 2007-11-19 19:29:13 UTC
Yep it does, bu I was more trying to "select this other user to deselect the
previous one".

Thanks then, I think you can close the bug.

Comment 4 jmccann 2008-03-07 15:03:07 UTC
Escape key or Cancel button should work in Rawhide.  If not please reopen.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.